Skip to content

Get Lead Partitions

GET /rest/v1/leads/partitions.json

Permissions Read-Only LeadRead-Write Lead

Build a request and mock the response

Method: GET
Path: /rest/v1/leads/partitions.json
Tag: Leads
Operation ID: getLeadPartitionsUsingGET

Returns a list of available partitions in the target instance. Required Permissions: Read-Only Lead, Read-Write Lead

Formats

  • Request: application/json
  • Response: application/json

Request

This operation does not define request parameters.

Example request

GET {{base_url}}/rest/v1/leads/partitions.json
Accept: application/json

Responses

200 — OK

Schema: model: ResponseOfLeadPartition

Generated example

{
  "errors": [
    {
      "code": "string",
      "message": "string"
    }
  ],
  "moreResult": false,
  "nextPageToken": "example-token",
  "requestId": "123",
  "result": [
    {
      "description": "string",
      "id": 123,
      "name": "Example name"
    }
  ],
  "success": false,
  "warnings": [
    {
      "code": 123,
      "message": "string"
    }
  ]
}

Referenced models

Source

Generated from swagger-mapi.json.

Generated examples are inferred from the schema. They are illustrative and may not be valid production payloads.